.site-top-banner {
	background-color: #f8f8f8;
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 0;
	text-align: center;
	position: sticky;
	top: 97px;
	z-index: 1;
	animation: banner-slide-down 0.5s ease-out;
}

.site-top-banner p {
	margin: 0;
}

.site-top-banner p a {
	font-weight: 600;
}

.on-mobile {
	display: none;
}

@keyframes banner-slide-down {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

/* Tablet (landscape) */
@media only screen and (min-width: 1025px) and (max-width: 1281px) {
	.site-top-banner {
		position: sticky;
		top: 98;
	}
}

/* Tablet (portrait) */
@media only screen and (min-width: 768px) and (max-width: 1025px) {
	.site-top-banner {
		position: sticky;
		top: 95px;
	}
}

/* Mobile */
@media only screen and (max-width: 768px) {
	.site-top-banner {
		position: sticky;
		top: 95px;
	}

	.on-mobile {
		display: block;
	}
}
